Installation hängt

  • Ist das ein (V)Server oder Shared Hosting?


    Wenn Server, welches OS ?


    Sollte es mit 1.1.6 nicht klappen, wäre die Info wichtig...


    So oder so benötigen wir dann auch die PHP-Version und die Version des Datenbankservers - so kommen wir dem Fehler sicher auf die Spur. :)


    Danke für deine Interesse und viel Glück mit der 1.1.6 :)

    Viele Grüße aus Stuttgart / Kind Regards from Stuttgart
    Alex
    - Teamspeak-Interface.de / Head of Support -


    ..:: THIS IS OUR HOUSE - and our Housemusic ! :love:<3 ::..
    ChilledMedia




  • Ich verwende Shared Hosting
    pasted-from-clipboard.png

    So und mit 1.1.6 kommt direkt eine Fehlermeldung :)
    pasted-from-clipboard.png

  • Deine Meldung mit der 1.1.6 deutet sehr darauf hin, dass der Ioncube-Loader nicht funktioniert... Dazu bräuchten wir die phpinfo (aus dieser it ersichtlich, ob dieser korrekt geladen und genutzt wird)


    Die MySQL-Version könnte das Problem mit dem Datumsformat sein.

    Viele Grüße aus Stuttgart / Kind Regards from Stuttgart
    Alex
    - Teamspeak-Interface.de / Head of Support -


    ..:: THIS IS OUR HOUSE - and our Housemusic ! :love:<3 ::..
    ChilledMedia




  • Deine Meldung mit der 1.1.6 deutet sehr darauf hin, dass der Ioncube-Loader nicht funktioniert... Dazu bräuchten wir die phpinfo (aus dieser it ersichtlich, ob dieser korrekt geladen und genutzt wird)


    Die MySQL-Version könnte das Problem mit dem Datumsformat sein.

    Kann ich so nicht unterschreiben, eure Mindestanforderung ist 5.0 die auch auch erfülle.

    Hier der Link für euch: phpinfo

  • Hallo Basok und Alex

    Verzeiht wenn ich mich mal kurz mit reinhänge.


    Ich gehe davon aus das IconCube richtig funktioniert, zumindest sieht das so aus wie bei meiner Plesk Installation.


    Könntest du versuchen PHP7.2 zu nutzen? Damit läuft meine Installation.


    LG Steve

    Produktiv Test-Umgebung VirtualBoxVM
    Ubuntu 16.04.05 LTS
    Plesk Onyx 17.8.11 Update #27
    PHP 7.2.11
    TeamSpeak 3.3.0
    TeaSpeak 1.2.10-Beta 5
    Ubuntu 16.04.05 LTS
    Plesk Onyx Admin 17.8.11 Update #26
    PHP 7.2.11
    Teamspeak 3.3.0
    TeaSpeak -----
  • Soeben hat mich einer unserer Entwickler noch auf die Idee eines ScriptBlockers gebracht. Diesen ausschalten oder mal einen anderen Browser benutzen.

    Produktiv Test-Umgebung VirtualBoxVM
    Ubuntu 16.04.05 LTS
    Plesk Onyx 17.8.11 Update #27
    PHP 7.2.11
    TeamSpeak 3.3.0
    TeaSpeak 1.2.10-Beta 5
    Ubuntu 16.04.05 LTS
    Plesk Onyx Admin 17.8.11 Update #26
    PHP 7.2.11
    Teamspeak 3.3.0
    TeaSpeak -----
  • IconCube ist korrekt installiert, php Versionen sind alle getestet. Sorry, aber ich bin hier an der Stelle raus. Ein Interface muss bei Version 1 wie sie im download angeboten wird auch funktionieren. Danke für alle Mühe! :)

  • Ich kann dir versichern, dass es an der Systemkonfigurationen liegt und keinesfalls am Programm. Das TSI funktioniert, insbesondere in Verbindung mit Plesk, einwandfrei. Kann allerdings verstehen das die Suche danach nur zum testen einer Demoversion für dich wahrscheinlich die Mühe nicht wert ist, trotzdem hätte es mich interessiert :)

  • Falls doch noch Interesse besteht einfach Zugangsdaten senden für den jeweiligen Webspace unter Plesk (via Ticket) dann seh ich mir das an oder vielleicht mal in die Logs sehen. Danke ebenfalls.

    Interesse hätte ich tatsächlich, da ich mir schwer überlege zu kaufen! Ich werde mich wahrscheinlich die Tage melden.

  • Interesse hätte ich tatsächlich, da ich mir schwer überlege zu kaufen! Ich werde mich wahrscheinlich die Tage melden.

    Würde mich sehr freuen, dann könnte man dieses Problem evtl. gleich während der Installation identifizieren und dem User einen entsprechenden Hinweis liefern. Würde das ganze nochmal ein bisschen benutzerfreundlicher machen. Bekommen wir schon hin :)